Bug 851447 - ami-8625a9b6 6.3 i386 us-west-2
ami-8625a9b6 6.3 i386 us-west-2
Status: CLOSED NOTABUG
Product: Cloud Image Validation
Classification: Red Hat
Component: images (Show other bugs)
RHEL6.3
i386 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: wes hayutin
mkovacik
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-24 04:34 EDT by Vitaly Kuznetsov
Modified: 2012-08-24 09:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-24 09:10:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitaly Kuznetsov 2012-08-24 04:34:02 EDT

    
Comment 1 Vitaly Kuznetsov 2012-08-24 04:43:21 EDT
IMAGE ID= 
=====image_validation.sh Fri Aug 24 04:40:10 EDT 2012=====
RESULT: Loaded plugins: amazon-id, product-id, rhui-lb, security, subscription-manager
Updating certificate-based repositories.
Setting up Group Process
Package 1:make-3.81-20.el6.i686 already installed and latest version
Package patch-2.6-6.el6.i686 already installed and latest version
Package 1:pkgconfig-0.23-9.1.el6.i686 already installed and latest version
Package gettext-0.17-16.el6.i686 already installed and latest version
Package binutils-2.20.51.0.2-5.34.el6.i686 already installed and latest version
Package elfutils-0.152-1.el6.i686 already installed and latest version
Package cvs-1.11.23-11.el6_2.1.i686 already installed and latest version
Resolving Dependencies
--> Running transaction check
---> Package autoconf.noarch 0:2.63-5.1.el6 will be installed
---> Package automake.noarch 0:1.11.1-1.2.el6 will be installed
---> Package bison.i686 0:2.4.1-5.el6 will be installed
---> Package byacc.i686 0:1.9.20070509-7.el6 will be installed
---> Package cscope.i686 0:15.6-6.el6 will be installed
---> Package ctags.i686 0:5.8-2.el6 will be installed
---> Package diffstat.i686 0:1.51-2.el6 will be installed
---> Package doxygen.i686 1:1.6.1-6.el6 will be installed
---> Package flex.i686 0:2.5.35-8.el6 will be installed
---> Package gcc.i686 0:4.4.6-4.el6 will be installed
--> Processing Dependency: cpp = 4.4.6-4.el6 for package: gcc-4.4.6-4.el6.i686
--> Processing Dependency: glibc-devel >= 2.2.90-12 for package: gcc-4.4.6-4.el6.i686
--> Processing Dependency: cloog-ppl >= 0.15 for package: gcc-4.4.6-4.el6.i686
---> Package gcc-c++.i686 0:4.4.6-4.el6 will be installed
--> Processing Dependency: libstdc++-devel = 4.4.6-4.el6 for package: gcc-c++-4.4.6-4.el6.i686
--> Processing Dependency: libmpfr.so.1 for package: gcc-c++-4.4.6-4.el6.i686
---> Package gcc-gfortran.i686 0:4.4.6-4.el6 will be installed
---> Package git.i686 0:1.7.1-2.el6_0.1 will be installed
--> Processing Dependency: perl-Git = 1.7.1-2.el6_0.1 for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Git) for package: git-1.7.1-2.el6_0.1.i686
--> Processing Dependency: perl(Error) for package: git-1.7.1-2.el6_0.1.i686
---> Package indent.i686 0:2.2.10-7.el6 will be installed
---> Package intltool.noarch 0:0.41.0-1.1.el6 will be installed
--> Processing Dependency: gettext-devel for package: intltool-0.41.0-1.1.el6.noarch
---> Package libtool.i686 0:2.2.6-15.5.el6 will be installed
---> Package patchutils.i686 0:0.3.1-3.1.el6 will be installed
---> Package rcs.i686 0:5.7-37.el6 will be installed
---> Package redhat-rpm-config.noarch 0:9.0.3-39.el6 will be installed
---> Package rpm-build.i686 0:4.8.0-27.el6 will be installed
---> Package subversion.i686 0:1.6.11-7.el6 will be installed
--> Processing Dependency: apr >= 1.3.0 for package: subversion-1.6.11-7.el6.i686
--> Processing Dependency: libneon.so.27 for package: subversion-1.6.11-7.el6.i686
--> Processing Dependency: libaprutil-1.so.0 for package: subversion-1.6.11-7.el6.i686
--> Processing Dependency: libapr-1.so.0 for package: subversion-1.6.11-7.el6.i686
---> Package swig.i686 0:1.3.40-6.el6 will be installed
---> Package systemtap.i686 0:1.7-5.el6 will be installed
--> Processing Dependency: systemtap-devel = 1.7-5.el6 for package: systemtap-1.7-5.el6.i686
--> Processing Dependency: systemtap-client = 1.7-5.el6 for package: systemtap-1.7-5.el6.i686
--> Running transaction check
---> Package apr.i686 0:1.3.9-5.el6_2 will be installed
---> Package apr-util.i686 0:1.3.9-3.el6_0.1 will be installed
---> Package cloog-ppl.i686 0:0.15.7-1.2.el6 will be installed
--> Processing Dependency: libppl_c.so.2 for package: cloog-ppl-0.15.7-1.2.el6.i686
--> Processing Dependency: libppl.so.7 for package: cloog-ppl-0.15.7-1.2.el6.i686
---> Package cpp.i686 0:4.4.6-4.el6 will be installed
---> Package gettext-devel.i686 0:0.17-16.el6 will be installed
--> Processing Dependency: gettext-libs = 0.17-16.el6 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgettextpo.so.0 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libgcj_bc.so.1 for package: gettext-devel-0.17-16.el6.i686
--> Processing Dependency: libasprintf.so.0 for package: gettext-devel-0.17-16.el6.i686
---> Package glibc-devel.i686 0:2.12-1.80.el6_3.4 will be installed
--> Processing Dependency: glibc-headers = 2.12-1.80.el6_3.4 for package: glibc-devel-2.12-1.80.el6_3.4.i686
--> Processing Dependency: glibc = 2.12-1.80.el6_3.4 for package: glibc-devel-2.12-1.80.el6_3.4.i686
--> Processing Dependency: glibc-headers for package: glibc-devel-2.12-1.80.el6_3.4.i686
---> Package libstdc++-devel.i686 0:4.4.6-4.el6 will be installed
---> Package mpfr.i686 0:2.4.1-6.el6 will be installed
---> Package neon.i686 0:0.29.3-2.el6 will be installed
--> Processing Dependency: libproxy.so.0 for package: neon-0.29.3-2.el6.i686
--> Processing Dependency: libpakchois.so.0 for package: neon-0.29.3-2.el6.i686
---> Package perl-Error.noarch 1:0.17015-4.el6 will be installed
---> Package perl-Git.noarch 0:1.7.1-2.el6_0.1 will be installed
---> Package systemtap-client.i686 0:1.7-5.el6 will be installed
---> Package systemtap-devel.i686 0:1.7-5.el6 will be installed
--> Processing Dependency: kernel-devel for package: systemtap-devel-1.7-5.el6.i686
--> Running transaction check
---> Package gettext-libs.i686 0:0.17-16.el6 will be installed
---> Package glibc.i686 0:2.12-1.80.el6 will be updated
--> Processing Dependency: glibc = 2.12-1.80.el6 for package: glibc-common-2.12-1.80.el6.i686
---> Package glibc.i686 0:2.12-1.80.el6_3.4 will be an update
---> Package glibc-headers.i686 0:2.12-1.80.el6_3.4 will be installed
--> Processing Dependency: kernel-headers >= 2.2.1 for package: glibc-headers-2.12-1.80.el6_3.4.i686
--> Processing Dependency: kernel-headers for package: glibc-headers-2.12-1.80.el6_3.4.i686
---> Package kernel-devel.i686 0:2.6.32-279.5.2.el6 will be installed
---> Package libgcj.i686 0:4.4.6-4.el6 will be installed
--> Processing Dependency: libart_lgpl >= 2.1.0 for package: libgcj-4.4.6-4.el6.i686
---> Package libproxy.i686 0:0.3.0-2.el6 will be installed
--> Processing Dependency: libproxy-python = 0.3.0-2.el6 for package: libproxy-0.3.0-2.el6.i686
--> Processing Dependency: libproxy-bin = 0.3.0-2.el6 for package: libproxy-0.3.0-2.el6.i686
---> Package pakchois.i686 0:0.4-3.2.el6 will be installed
---> Package ppl.i686 0:0.10.2-11.el6 will be installed
--> Running transaction check
---> Package glibc-common.i686 0:2.12-1.80.el6 will be updated
---> Package glibc-common.i686 0:2.12-1.80.el6_3.4 will be an update
---> Package kernel-headers.i686 0:2.6.32-279.5.2.el6 will be installed
---> Package libart_lgpl.i686 0:2.3.20-5.1.el6 will be installed
---> Package libproxy-bin.i686 0:0.3.0-2.el6 will be installed
---> Package libproxy-python.i686 0:0.3.0-2.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package       Arch   Version         Repository                           Size
================================================================================
Installing:
 autoconf      noarch 2.63-5.1.el6    rhui-us-west-2-rhel-server-releases 781 k
 automake      noarch 1.11.1-1.2.el6  rhui-us-west-2-rhel-server-releases 550 k
 bison         i686   2.4.1-5.el6     rhui-us-west-2-rhel-server-releases 626 k
 byacc         i686   1.9.20070509-7.el6
                                      rhui-us-west-2-rhel-server-releases  44 k
 cscope        i686   15.6-6.el6      rhui-us-west-2-rhel-server-releases 130 k
 ctags         i686   5.8-2.el6       rhui-us-west-2-rhel-server-releases 142 k
 diffstat      i686   1.51-2.el6      rhui-us-west-2-rhel-server-releases  29 k
 doxygen       i686   1:1.6.1-6.el6   rhui-us-west-2-rhel-server-releases 2.3 M
 flex          i686   2.5.35-8.el6    rhui-us-west-2-rhel-server-releases 279 k
 gcc           i686   4.4.6-4.el6     rhui-us-west-2-rhel-server-releases 8.2 M
 gcc-c++       i686   4.4.6-4.el6     rhui-us-west-2-rhel-server-releases 4.3 M
 gcc-gfortran  i686   4.4.6-4.el6     rhui-us-west-2-rhel-server-releases 4.1 M
 git           i686   1.7.1-2.el6_0.1 rhui-us-west-2-rhel-server-releases 4.5 M
 indent        i686   2.2.10-7.el6    rhui-us-west-2-rhel-server-releases 112 k
 intltool      noarch 0.41.0-1.1.el6  rhui-us-west-2-rhel-server-releases  58 k
 libtool       i686   2.2.6-15.5.el6  rhui-us-west-2-rhel-server-releases 564 k
 patchutils    i686   0.3.1-3.1.el6   rhui-us-west-2-rhel-server-releases  94 k
 rcs           i686   5.7-37.el6      rhui-us-west-2-rhel-server-releases 169 k
 redhat-rpm-config
               noarch 9.0.3-39.el6    rhui-us-west-2-rhel-server-releases  58 k
 rpm-build     i686   4.8.0-27.el6    rhui-us-west-2-rhel-server-releases 126 k
 subversion    i686   1.6.11-7.el6    rhui-us-west-2-rhel-server-releases 2.2 M
 swig          i686   1.3.40-6.el6    rhui-us-west-2-rhel-server-releases 1.1 M
 systemtap     i686   1.7-5.el6       rhui-us-west-2-rhel-server-releases  25 k
Installing for dependencies:
 apr           i686   1.3.9-5.el6_2   rhui-us-west-2-rhel-server-releases 129 k
 apr-util      i686   1.3.9-3.el6_0.1 rhui-us-west-2-rhel-server-releases  89 k
 cloog-ppl     i686   0.15.7-1.2.el6  rhui-us-west-2-rhel-server-releases  93 k
 cpp           i686   4.4.6-4.el6     rhui-us-west-2-rhel-server-releases 3.4 M
 gettext-devel i686   0.17-16.el6     rhui-us-west-2-rhel-server-releases 153 k
 gettext-libs  i686   0.17-16.el6     rhui-us-west-2-rhel-server-releases 110 k
 glibc-devel   i686   2.12-1.80.el6_3.4
                                      rhui-us-west-2-rhel-server-releases 971 k
 glibc-headers i686   2.12-1.80.el6_3.4
                                      rhui-us-west-2-rhel-server-releases 609 k
 kernel-devel  i686   2.6.32-279.5.2.el6
                                      rhui-us-west-2-rhel-server-releases 7.6 M
 kernel-headers
               i686   2.6.32-279.5.2.el6
                                      rhui-us-west-2-rhel-server-releases 1.9 M
 libart_lgpl   i686   2.3.20-5.1.el6  rhui-us-west-2-rhel-server-releases  63 k
 libgcj        i686   4.4.6-4.el6     rhui-us-west-2-rhel-server-releases  17 M
 libproxy      i686   0.3.0-2.el6     rhui-us-west-2-rhel-server-releases  38 k
 libproxy-bin  i686   0.3.0-2.el6     rhui-us-west-2-rhel-server-releases 8.0 k
 libproxy-python
               i686   0.3.0-2.el6     rhui-us-west-2-rhel-server-releases 8.3 k
 libstdc++-devel
               i686   4.4.6-4.el6     rhui-us-west-2-rhel-server-releases 1.5 M
 mpfr          i686   2.4.1-6.el6     rhui-us-west-2-rhel-server-releases 153 k
 neon          i686   0.29.3-2.el6    rhui-us-west-2-rhel-server-releases 120 k
 pakchois      i686   0.4-3.2.el6     rhui-us-west-2-rhel-server-releases  21 k
 perl-Error    noarch 1:0.17015-4.el6 rhui-us-west-2-rhel-server-releases  29 k
 perl-Git      noarch 1.7.1-2.el6_0.1 rhui-us-west-2-rhel-server-releases  28 k
 ppl           i686   0.10.2-11.el6   rhui-us-west-2-rhel-server-releases 1.3 M
 systemtap-client
               i686   1.7-5.el6       rhui-us-west-2-rhel-server-releases 3.0 M
 systemtap-devel
               i686   1.7-5.el6       rhui-us-west-2-rhel-server-releases 1.2 M
Updating for dependencies:
 glibc         i686   2.12-1.80.el6_3.4
                                      rhui-us-west-2-rhel-server-releases 4.3 M
 glibc-common  i686   2.12-1.80.el6_3.4
                                      rhui-us-west-2-rhel-server-releases  14 M

Transaction Summary
================================================================================
Install      47 Package(s)
Upgrade       2 Package(s)

Total download size: 89 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           4.8 MB/s |  89 MB     00:18     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : 1:perl-Error-0.17015-4.el6.noarch                           1/51 

  Installing : autoconf-2.63-5.1.el6.noarch                                2/51 

  Installing : automake-1.11.1-1.2.el6.noarch                              3/51 

  Installing : kernel-devel-2.6.32-279.5.2.el6.i686                        4/51 

  Installing : libstdc++-devel-4.4.6-4.el6.i686                            5/51 

  Installing : kernel-headers-2.6.32-279.5.2.el6.i686                      6/51 

  Installing : redhat-rpm-config-9.0.3-39.el6.noarch                       7/51 

  Updating   : glibc-common-2.12-1.80.el6_3.4.i686                         8/51 

  Updating   : glibc-2.12-1.80.el6_3.4.i686                                9/51 

  Installing : mpfr-2.4.1-6.el6.i686                                      10/51 

  Installing : apr-1.3.9-5.el6_2.i686                                     11/51 

  Installing : glibc-headers-2.12-1.80.el6_3.4.i686                       12/51 

  Installing : glibc-devel-2.12-1.80.el6_3.4.i686                         13/51 

  Installing : apr-util-1.3.9-3.el6_0.1.i686                              14/51 

  Installing : cpp-4.4.6-4.el6.i686                                       15/51 

  Installing : libart_lgpl-2.3.20-5.1.el6.i686                            16/51 

  Installing : libgcj-4.4.6-4.el6.i686                                    17/51 

  Installing : systemtap-client-1.7-5.el6.i686                            18/51 

  Installing : gettext-libs-0.17-16.el6.i686                              19/51 

  Installing : gettext-devel-0.17-16.el6.i686                             20/51 

  Installing : perl-Git-1.7.1-2.el6_0.1.noarch                            21/51 

  Installing : git-1.7.1-2.el6_0.1.i686                                   22/51 

  Installing : pakchois-0.4-3.2.el6.i686                                  23/51 

  Installing : ppl-0.10.2-11.el6.i686                                     24/51 

  Installing : cloog-ppl-0.15.7-1.2.el6.i686                              25/51 

  Installing : gcc-4.4.6-4.el6.i686                                       26/51 

  Installing : systemtap-devel-1.7-5.el6.i686                             27/51 

  Installing : libproxy-python-0.3.0-2.el6.i686                           28/51 

  Installing : libproxy-bin-0.3.0-2.el6.i686                              29/51 

  Installing : libproxy-0.3.0-2.el6.i686                                  30/51 

  Installing : systemtap-1.7-5.el6.i686                                   31/51 

  Installing : libtool-2.2.6-15.5.el6.i686                                32/51 

  Installing : intltool-0.41.0-1.1.el6.noarch                             33/51 

  Installing : neon-0.29.3-2.el6.i686                                     34/51 

  Installing : subversion-1.6.11-7.el6.i686                               35/51 

  Installing : gcc-gfortran-4.4.6-4.el6.i686                              36/51 

  Installing : gcc-c++-4.4.6-4.el6.i686                                   37/51 

  Installing : flex-2.5.35-8.el6.i686                                     38/51 

  Installing : byacc-1.9.20070509-7.el6.i686                              39/51 

  Installing : diffstat-1.51-2.el6.i686                                   40/51 

  Installing : 1:doxygen-1.6.1-6.el6.i686                                 41/51 

  Installing : swig-1.3.40-6.el6.i686                                     42/51 

  Installing : bison-2.4.1-5.el6.i686                                     43/51 

  Installing : ctags-5.8-2.el6.i686                                       44/51 

  Installing : indent-2.2.10-7.el6.i686                                   45/51 

  Installing : patchutils-0.3.1-3.1.el6.i686                              46/51 

  Installing : rpm-build-4.8.0-27.el6.i686                                47/51 

  Installing : cscope-15.6-6.el6.i686                                     48/51 

  Installing : rcs-5.7-37.el6.i686                                        49/51 

  Cleanup    : glibc-common-2.12-1.80.el6.i686                            50/51 

  Cleanup    : glibc-2.12-1.80.el6.i686                                   51/51 
Installed products updated.

  Verifying  : apr-util-1.3.9-3.el6_0.1.i686                               1/51 

  Verifying  : glibc-2.12-1.80.el6_3.4.i686                                2/51 

  Verifying  : flex-2.5.35-8.el6.i686                                      3/51 

  Verifying  : byacc-1.9.20070509-7.el6.i686                               4/51 

  Verifying  : glibc-devel-2.12-1.80.el6_3.4.i686                          5/51 

  Verifying  : mpfr-2.4.1-6.el6.i686                                       6/51 

  Verifying  : diffstat-1.51-2.el6.i686                                    7/51 

  Verifying  : 1:doxygen-1.6.1-6.el6.i686                                  8/51 

  Verifying  : swig-1.3.40-6.el6.i686                                      9/51 

  Verifying  : subversion-1.6.11-7.el6.i686                               10/51 

  Verifying  : libart_lgpl-2.3.20-5.1.el6.i686                            11/51 

  Verifying  : perl-Git-1.7.1-2.el6_0.1.noarch                            12/51 

  Verifying  : systemtap-client-1.7-5.el6.i686                            13/51 

  Verifying  : gcc-gfortran-4.4.6-4.el6.i686                              14/51 

  Verifying  : cpp-4.4.6-4.el6.i686                                       15/51 

  Verifying  : libgcj-4.4.6-4.el6.i686                                    16/51 

  Verifying  : gettext-devel-0.17-16.el6.i686                             17/51 

  Verifying  : redhat-rpm-config-9.0.3-39.el6.noarch                      18/51 

  Verifying  : bison-2.4.1-5.el6.i686                                     19/51 

  Verifying  : gettext-libs-0.17-16.el6.i686                              20/51 

  Verifying  : autoconf-2.63-5.1.el6.noarch                               21/51 

  Verifying  : glibc-common-2.12-1.80.el6_3.4.i686                        22/51 

  Verifying  : kernel-headers-2.6.32-279.5.2.el6.i686                     23/51 

  Verifying  : 1:perl-Error-0.17015-4.el6.noarch                          24/51 

  Verifying  : ctags-5.8-2.el6.i686                                       25/51 

  Verifying  : indent-2.2.10-7.el6.i686                                   26/51 

  Verifying  : libstdc++-devel-4.4.6-4.el6.i686                           27/51 

  Verifying  : patchutils-0.3.1-3.1.el6.i686                              28/51 

  Verifying  : git-1.7.1-2.el6_0.1.i686                                   29/51 

  Verifying  : pakchois-0.4-3.2.el6.i686                                  30/51 

  Verifying  : libproxy-python-0.3.0-2.el6.i686                           31/51 

  Verifying  : ppl-0.10.2-11.el6.i686                                     32/51 

  Verifying  : gcc-c++-4.4.6-4.el6.i686                                   33/51 

  Verifying  : automake-1.11.1-1.2.el6.noarch                             34/51 

  Verifying  : neon-0.29.3-2.el6.i686                                     35/51 

  Verifying  : libproxy-bin-0.3.0-2.el6.i686                              36/51 

  Verifying  : glibc-headers-2.12-1.80.el6_3.4.i686                       37/51 

  Verifying  : apr-1.3.9-5.el6_2.i686                                     38/51 

  Verifying  : systemtap-1.7-5.el6.i686                                   39/51 

  Verifying  : systemtap-devel-1.7-5.el6.i686                             40/51 

  Verifying  : rpm-build-4.8.0-27.el6.i686                                41/51 

  Verifying  : kernel-devel-2.6.32-279.5.2.el6.i686                       42/51 

  Verifying  : libtool-2.2.6-15.5.el6.i686                                43/51 

  Verifying  : intltool-0.41.0-1.1.el6.noarch                             44/51 

  Verifying  : libproxy-0.3.0-2.el6.i686                                  45/51 

  Verifying  : cscope-15.6-6.el6.i686                                     46/51 

  Verifying  : rcs-5.7-37.el6.i686                                        47/51 

  Verifying  : gcc-4.4.6-4.el6.i686                                       48/51 

  Verifying  : cloog-ppl-0.15.7-1.2.el6.i686                              49/51 

  Verifying  : glibc-common-2.12-1.80.el6.i686                            50/51 

  Verifying  : glibc-2.12-1.80.el6.i686                                   51/51 

Installed:
  autoconf.noarch 0:2.63-5.1.el6             automake.noarch 0:1.11.1-1.2.el6   
  bison.i686 0:2.4.1-5.el6                   byacc.i686 0:1.9.20070509-7.el6    
  cscope.i686 0:15.6-6.el6                   ctags.i686 0:5.8-2.el6             
  diffstat.i686 0:1.51-2.el6                 doxygen.i686 1:1.6.1-6.el6         
  flex.i686 0:2.5.35-8.el6                   gcc.i686 0:4.4.6-4.el6             
  gcc-c++.i686 0:4.4.6-4.el6                 gcc-gfortran.i686 0:4.4.6-4.el6    
  git.i686 0:1.7.1-2.el6_0.1                 indent.i686 0:2.2.10-7.el6         
  intltool.noarch 0:0.41.0-1.1.el6           libtool.i686 0:2.2.6-15.5.el6      
  patchutils.i686 0:0.3.1-3.1.el6            rcs.i686 0:5.7-37.el6              
  redhat-rpm-config.noarch 0:9.0.3-39.el6    rpm-build.i686 0:4.8.0-27.el6      
  subversion.i686 0:1.6.11-7.el6             swig.i686 0:1.3.40-6.el6           
  systemtap.i686 0:1.7-5.el6                

Dependency Installed:
  apr.i686 0:1.3.9-5.el6_2                                                      
  apr-util.i686 0:1.3.9-3.el6_0.1                                               
  cloog-ppl.i686 0:0.15.7-1.2.el6                                               
  cpp.i686 0:4.4.6-4.el6                                                        
  gettext-devel.i686 0:0.17-16.el6                                              
  gettext-libs.i686 0:0.17-16.el6                                               
  glibc-devel.i686 0:2.12-1.80.el6_3.4                                          
  glibc-headers.i686 0:2.12-1.80.el6_3.4                                        
  kernel-devel.i686 0:2.6.32-279.5.2.el6                                        
  kernel-headers.i686 0:2.6.32-279.5.2.el6                                      
  libart_lgpl.i686 0:2.3.20-5.1.el6                                             
  libgcj.i686 0:4.4.6-4.el6                                                     
  libproxy.i686 0:0.3.0-2.el6                                                   
  libproxy-bin.i686 0:0.3.0-2.el6                                               
  libproxy-python.i686 0:0.3.0-2.el6                                            
  libstdc++-devel.i686 0:4.4.6-4.el6                                            
  mpfr.i686 0:2.4.1-6.el6                                                       
  neon.i686 0:0.29.3-2.el6                                                      
  pakchois.i686 0:0.4-3.2.el6                                                   
  perl-Error.noarch 1:0.17015-4.el6                                             
  perl-Git.noarch 0:1.7.1-2.el6_0.1                                             
  ppl.i686 0:0.10.2-11.el6                                                      
  systemtap-client.i686 0:1.7-5.el6                                             
  systemtap-devel.i686 0:1.7-5.el6                                              

Dependency Updated:
  glibc.i686 0:2.12-1.80.el6_3.4      glibc-common.i686 0:2.12-1.80.el6_3.4     

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
# checking possible sys update
Loaded plugins: amazon-id, product-id, rhui-lb, security, subscription-manager
Updating certificate-based repositories.
# no sys update found
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
Unable to read consumer identity
RESULT: Loaded plugins: amazon-id, product-id, rhui-lb, security, subscription-manager
Updating certificate-based repositories.
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package bind-libs.i686 32:9.8.2-0.9.rc1.el6 will be updated
---> Package bind-libs.i686 32:9.8.2-0.10.rc1.el6_3.2 will be an update
---> Package bind-utils.i686 32:9.8.2-0.9.rc1.el6 will be updated
---> Package bind-utils.i686 32:9.8.2-0.10.rc1.el6_3.2 will be an update
---> Package dhclient.i686 12:4.1.1-31.P1.el6 will be updated
---> Package dhclient.i686 12:4.1.1-31.P1.el6_3.1 will be an update
---> Package dhcp-common.i686 12:4.1.1-31.P1.el6 will be updated
---> Package dhcp-common.i686 12:4.1.1-31.P1.el6_3.1 will be an update
---> Package dmidecode.i686 1:2.11-2.el6 will be updated
---> Package dmidecode.i686 1:2.11-2.el6_1 will be an update
---> Package dracut.noarch 0:004-283.el6 will be updated
---> Package dracut.noarch 0:004-284.el6_3 will be an update
---> Package dracut-kernel.noarch 0:004-283.el6 will be updated
---> Package dracut-kernel.noarch 0:004-284.el6_3 will be an update
---> Package irqbalance.i686 2:0.55-34.el6 will be updated
---> Package irqbalance.i686 2:0.55-35.el6_3 will be an update
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.45.1.11.1.el6 will be updated
---> Package java-1.6.0-openjdk.i686 1:1.6.0.0-1.48.1.11.3.el6_2 will be an update
---> Package kernel.i686 0:2.6.32-279.5.2.el6 will be installed
---> Package kernel-firmware.noarch 0:2.6.32-276.el6 will be updated
---> Package kernel-firmware.noarch 0:2.6.32-279.5.2.el6 will be an update
---> Package kpartx.i686 0:0.4.9-56.el6 will be updated
---> Package kpartx.i686 0:0.4.9-56.el6_3.1 will be an update
---> Package krb5-libs.i686 0:1.9-33.el6 will be updated
---> Package krb5-libs.i686 0:1.9-33.el6_3.2 will be an update
---> Package krb5-workstation.i686 0:1.9-33.el6 will be updated
---> Package krb5-workstation.i686 0:1.9-33.el6_3.2 will be an update
---> Package libgudev1.i686 0:147-2.41.el6 will be updated
---> Package libgudev1.i686 0:147-2.42.el6 will be an update
---> Package libssh2.i686 0:1.2.2-7.el6_2.3 will be updated
---> Package libssh2.i686 0:1.2.2-11.el6_3 will be an update
---> Package libtiff.i686 0:3.9.4-5.el6_2 will be updated
---> Package libtiff.i686 0:3.9.4-6.el6_3 will be an update
---> Package libudev.i686 0:147-2.41.el6 will be updated
---> Package libudev.i686 0:147-2.42.el6 will be an update
---> Package nspr.i686 0:4.9-1.el6 will be updated
---> Package nspr.i686 0:4.9.1-2.el6_3 will be an update
---> Package nss.i686 0:3.13.3-6.el6 will be updated
---> Package nss.i686 0:3.13.5-1.el6_3 will be an update
---> Package nss-sysinit.i686 0:3.13.3-6.el6 will be updated
---> Package nss-sysinit.i686 0:3.13.5-1.el6_3 will be an update
---> Package nss-tools.i686 0:3.13.3-6.el6 will be updated
---> Package nss-tools.i686 0:3.13.5-1.el6_3 will be an update
---> Package nss-util.i686 0:3.13.3-2.el6 will be updated
---> Package nss-util.i686 0:3.13.5-1.el6_3 will be an update
---> Package openjpeg-libs.i686 0:1.3-7.el6 will be updated
---> Package openjpeg-libs.i686 0:1.3-8.el6_3 will be an update
---> Package openldap.i686 0:2.4.23-26.el6 will be updated
---> Package openldap.i686 0:2.4.23-26.el6_3.2 will be an update
---> Package openssl.i686 0:1.0.0-20.el6_2.5 will be updated
---> Package openssl.i686 0:1.0.0-25.el6_3.1 will be an update
---> Package perf.i686 0:2.6.32-276.el6 will be updated
---> Package perf.i686 0:2.6.32-279.5.2.el6 will be an update
---> Package psacct.i686 0:6.3.2-63.el6 will be updated
---> Package psacct.i686 0:6.3.2-63.el6_3.3 will be an update
---> Package pulseaudio-libs.i686 0:0.9.21-13.el6 will be updated
---> Package pulseaudio-libs.i686 0:0.9.21-14.el6_3 will be an update
---> Package selinux-policy.noarch 0:3.7.19-154.el6 will be updated
---> Package selinux-policy.noarch 0:3.7.19-155.el6_3 will be an update
---> Package selinux-policy-targeted.noarch 0:3.7.19-154.el6 will be updated
---> Package selinux-policy-targeted.noarch 0:3.7.19-155.el6_3 will be an update
---> Package subscription-manager.i686 0:0.99.19-1.el6 will be updated
---> Package subscription-manager.i686 0:0.99.19.4-1.el6_3 will be an update
---> Package sudo.i686 0:1.7.4p5-11.el6 will be updated
---> Package sudo.i686 0:1.7.4p5-13.el6_3 will be an update
---> Package tzdata.noarch 0:2012c-1.el6 will be updated
---> Package tzdata.noarch 0:2012c-3.el6 will be an update
---> Package tzdata-java.noarch 0:2012c-1.el6 will be updated
---> Package tzdata-java.noarch 0:2012c-3.el6 will be an update
---> Package udev.i686 0:147-2.41.el6 will be updated
---> Package udev.i686 0:147-2.42.el6 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package    Arch   Version            Repository                           Size
================================================================================
Installing:
 kernel     i686   2.6.32-279.5.2.el6 rhui-us-west-2-rhel-server-releases  23 M
Updating:
 bind-libs  i686   32:9.8.2-0.10.rc1.el6_3.2
                                      rhui-us-west-2-rhel-server-releases 882 k
 bind-utils i686   32:9.8.2-0.10.rc1.el6_3.2
                                      rhui-us-west-2-rhel-server-releases 180 k
 dhclient   i686   12:4.1.1-31.P1.el6_3.1
                                      rhui-us-west-2-rhel-server-releases 315 k
 dhcp-common
            i686   12:4.1.1-31.P1.el6_3.1
                                      rhui-us-west-2-rhel-server-releases 140 k
 dmidecode  i686   1:2.11-2.el6_1     rhui-us-west-2-rhel-server-releases  70 k
 dracut     noarch 004-284.el6_3      rhui-us-west-2-rhel-server-releases 112 k
 dracut-kernel
            noarch 004-284.el6_3      rhui-us-west-2-rhel-server-releases  21 k
 irqbalance i686   2:0.55-35.el6_3    rhui-us-west-2-rhel-server-releases  26 k
 java-1.6.0-openjdk
            i686   1:1.6.0.0-1.48.1.11.3.el6_2
                                      rhui-us-west-2-rhel-server-releases  26 M
 kernel-firmware
            noarch 2.6.32-279.5.2.el6 rhui-us-west-2-rhel-server-releases 8.7 M
 kpartx     i686   0.4.9-56.el6_3.1   rhui-us-west-2-rhel-server-releases  52 k
 krb5-libs  i686   1.9-33.el6_3.2     rhui-us-west-2-rhel-server-releases 720 k
 krb5-workstation
            i686   1.9-33.el6_3.2     rhui-us-west-2-rhel-server-releases 412 k
 libgudev1  i686   147-2.42.el6       rhui-us-west-2-rhel-server-releases  59 k
 libssh2    i686   1.2.2-11.el6_3     rhui-us-west-2-rhel-server-releases  75 k
 libtiff    i686   3.9.4-6.el6_3      rhui-us-west-2-rhel-server-releases 338 k
 libudev    i686   147-2.42.el6       rhui-us-west-2-rhel-server-releases  76 k
 nspr       i686   4.9.1-2.el6_3      rhui-us-west-2-rhel-server-releases 114 k
 nss        i686   3.13.5-1.el6_3     rhui-us-west-2-rhel-server-releases 767 k
 nss-sysinit
            i686   3.13.5-1.el6_3     rhui-us-west-2-rhel-server-releases  32 k
 nss-tools  i686   3.13.5-1.el6_3     rhui-us-west-2-rhel-server-releases 747 k
 nss-util   i686   3.13.5-1.el6_3     rhui-us-west-2-rhel-server-releases  52 k
 openjpeg-libs
            i686   1.3-8.el6_3        rhui-us-west-2-rhel-server-releases  59 k
 openldap   i686   2.4.23-26.el6_3.2  rhui-us-west-2-rhel-server-releases 264 k
 openssl    i686   1.0.0-25.el6_3.1   rhui-us-west-2-rhel-server-releases 1.4 M
 perf       i686   2.6.32-279.5.2.el6 rhui-us-west-2-rhel-server-releases 1.6 M
 psacct     i686   6.3.2-63.el6_3.3   rhui-us-west-2-rhel-server-releases  67 k
 pulseaudio-libs
            i686   0.9.21-14.el6_3    rhui-us-west-2-rhel-server-releases 453 k
 selinux-policy
            noarch 3.7.19-155.el6_3   rhui-us-west-2-rhel-server-releases 1.3 M
 selinux-policy-targeted
            noarch 3.7.19-155.el6_3   rhui-us-west-2-rhel-server-releases 2.6 M
 subscription-manager
            i686   0.99.19.4-1.el6_3  rhui-us-west-2-rhel-server-releases 398 k
 sudo       i686   1.7.4p5-13.el6_3   rhui-us-west-2-rhel-server-releases 419 k
 tzdata     noarch 2012c-3.el6        rhui-us-west-2-rhel-server-releases 441 k
 tzdata-java
            noarch 2012c-3.el6        rhui-us-west-2-rhel-server-releases 154 k
 udev       i686   147-2.42.el6       rhui-us-west-2-rhel-server-releases 368 k

Transaction Summary
================================================================================
Install       1 Package(s)
Upgrade      35 Package(s)

Total download size: 72 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.2 MB/s |  72 MB     00:14     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating   : selinux-policy-3.7.19-155.el6_3.noarch                      1/71
Comment 2 Vitaly Kuznetsov 2012-08-24 04:43:25 EDT
  Updating   : tzdata-java-2012c-3.el6.noarch                              2/71 

  Updating   : 12:dhcp-common-4.1.1-31.P1.el6_3.1.i686                     3/71 

  Updating   : kernel-firmware-2.6.32-279.5.2.el6.noarch                   4/71 

  Updating   : selinux-policy-targeted-3.7.19-155.el6_3.noarch             5/71 

  Updating   : tzdata-2012c-3.el6.noarch                                   6/71 

  Updating   : perf-2.6.32-279.5.2.el6.i686                                7/71 

  Updating   : nspr-4.9.1-2.el6_3.i686                                     8/71 

  Updating   : nss-util-3.13.5-1.el6_3.i686                                9/71 

  Updating   : krb5-libs-1.9-33.el6_3.2.i686                              10/71 

  Updating   : openssl-1.0.0-25.el6_3.1.i686                              11/71 

  Updating   : nss-sysinit-3.13.5-1.el6_3.i686                            12/71 

  Updating   : nss-3.13.5-1.el6_3.i686                                    13/71 

  Updating   : nss-tools-3.13.5-1.el6_3.i686                              14/71 

  Updating   : openldap-2.4.23-26.el6_3.2.i686                            15/71 

  Updating   : 32:bind-libs-9.8.2-0.10.rc1.el6_3.2.i686                   16/71 

  Updating   : pulseaudio-libs-0.9.21-14.el6_3.i686                       17/71 

  Updating   : udev-147-2.42.el6.i686                                     18/71 

  Updating   : dracut-004-284.el6_3.noarch                                19/71 

  Updating   : dracut-kernel-004-284.el6_3.noarch                         20/71 

  Updating   : libudev-147-2.42.el6.i686                                  21/71 

  Installing : kernel-2.6.32-279.5.2.el6.i686                             22/71 

  Updating   : libgudev1-147-2.42.el6.i686                                23/71 

  Updating   : 1:java-1.6.0-openjdk-1.6.0.0-1.48.1.11.3.el6_2.i686        24/71 

  Updating   : 32:bind-utils-9.8.2-0.10.rc1.el6_3.2.i686                  25/71 

  Updating   : sudo-1.7.4p5-13.el6_3.i686                                 26/71 

  Updating   : libssh2-1.2.2-11.el6_3.i686                                27/71 

  Updating   : krb5-workstation-1.9-33.el6_3.2.i686                       28/71 

  Updating   : 12:dhclient-4.1.1-31.P1.el6_3.1.i686                       29/71 

  Updating   : subscription-manager-0.99.19.4-1.el6_3.i686                30/71 

  Updating   : 1:dmidecode-2.11-2.el6_1.i686                              31/71 

  Updating   : psacct-6.3.2-63.el6_3.3.i686                               32/71 

  Updating   : kpartx-0.4.9-56.el6_3.1.i686                               33/71 

  Updating   : openjpeg-libs-1.3-8.el6_3.i686                             34/71 

  Updating   : 2:irqbalance-0.55-35.el6_3.i686                            35/71 

  Updating   : libtiff-3.9.4-6.el6_3.i686                                 36/71 

  Cleanup    : 32:bind-utils-9.8.2-0.9.rc1.el6.i686                       37/71 

  Cleanup    : 32:bind-libs-9.8.2-0.9.rc1.el6.i686                        38/71 

  Cleanup    : 1:java-1.6.0-openjdk-1.6.0.0-1.45.1.11.1.el6.i686          39/71 

  Cleanup    : sudo-1.7.4p5-11.el6.i686                                   40/71 

  Cleanup    : openldap-2.4.23-26.el6.i686                                41/71 

  Cleanup    : nss-tools-3.13.3-6.el6.i686                                42/71 

  Cleanup    : nss-sysinit-3.13.3-6.el6.i686                              43/71 

  Cleanup    : nss-3.13.3-6.el6.i686                                      44/71 

  Cleanup    : nss-util-3.13.3-2.el6.i686                                 45/71 

  Cleanup    : krb5-workstation-1.9-33.el6.i686                           46/71 

  Cleanup    : dracut-kernel-004-283.el6.noarch                           47/71 

  Cleanup    : dracut-004-283.el6.noarch                                  48/71 

  Cleanup    : libgudev1-147-2.41.el6.i686                                49/71 

  Cleanup    : 12:dhclient-4.1.1-31.P1.el6.i686                           50/71 

  Cleanup    : libssh2-1.2.2-7.el6_2.3.i686                               51/71 

  Cleanup    : openssl-1.0.0-20.el6_2.5.i686                              52/71 

  Cleanup    : selinux-policy-targeted-3.7.19-154.el6.noarch              53/71 

  Cleanup    : selinux-policy-3.7.19-154.el6.noarch                       54/71 

  Cleanup    : krb5-libs-1.9-33.el6.i686                                  55/71 

  Cleanup    : 12:dhcp-common-4.1.1-31.P1.el6.i686                        56/71 

  Cleanup    : libudev-147-2.41.el6.i686                                  57/71 

  Cleanup    : udev-147-2.41.el6.i686                                     58/71 

  Cleanup    : nspr-4.9-1.el6.i686                                        59/71 

  Cleanup    : pulseaudio-libs-0.9.21-13.el6.i686                         60/71 

  Cleanup    : tzdata-java-2012c-1.el6.noarch                             61/71 

  Cleanup    : subscription-manager-0.99.19-1.el6.i686                    62/71 

  Cleanup    : 1:dmidecode-2.11-2.el6.i686                                63/71 

  Cleanup    : psacct-6.3.2-63.el6.i686                                   64/71 

  Cleanup    : kpartx-0.4.9-56.el6.i686                                   65/71 

  Cleanup    : tzdata-2012c-1.el6.noarch                                  66/71 

  Cleanup    : openjpeg-libs-1.3-7.el6.i686                               67/71 

  Cleanup    : perf-2.6.32-276.el6.i686                                   68/71 

  Cleanup    : 2:irqbalance-0.55-34.el6.i686                              69/71 

  Cleanup    : libtiff-3.9.4-5.el6_2.i686                                 70/71 

  Cleanup    : kernel-firmware-2.6.32-276.el6.noarch                      71/71 
Installed products updated.

  Verifying  : kernel-firmware-2.6.32-279.5.2.el6.noarch                   1/71 

  Verifying  : selinux-policy-targeted-3.7.19-155.el6_3.noarch             2/71 

  Verifying  : libtiff-3.9.4-6.el6_3.i686                                  3/71 

  Verifying  : dracut-004-284.el6_3.noarch                                 4/71 

  Verifying  : 12:dhcp-common-4.1.1-31.P1.el6_3.1.i686                     5/71 

  Verifying  : 2:irqbalance-0.55-35.el6_3.i686                             6/71 

  Verifying  : openssl-1.0.0-25.el6_3.1.i686                               7/71 

  Verifying  : openldap-2.4.23-26.el6_3.2.i686                             8/71 

  Verifying  : nss-3.13.5-1.el6_3.i686                                     9/71 

  Verifying  : libssh2-1.2.2-11.el6_3.i686                                10/71 

  Verifying  : tzdata-java-2012c-3.el6.noarch                             11/71 

  Verifying  : perf-2.6.32-279.5.2.el6.i686                               12/71 

  Verifying  : selinux-policy-3.7.19-155.el6_3.noarch                     13/71 

  Verifying  : openjpeg-libs-1.3-8.el6_3.i686                             14/71 

  Verifying  : 12:dhclient-4.1.1-31.P1.el6_3.1.i686                       15/71 

  Verifying  : 32:bind-libs-9.8.2-0.10.rc1.el6_3.2.i686                   16/71 

  Verifying  : 32:bind-utils-9.8.2-0.10.rc1.el6_3.2.i686                  17/71 

  Verifying  : libudev-147-2.42.el6.i686                                  18/71 

  Verifying  : tzdata-2012c-3.el6.noarch                                  19/71 

  Verifying  : krb5-libs-1.9-33.el6_3.2.i686                              20/71 

  Verifying  : nss-sysinit-3.13.5-1.el6_3.i686                            21/71 

  Verifying  : kpartx-0.4.9-56.el6_3.1.i686                               22/71 

  Verifying  : libgudev1-147-2.42.el6.i686                                23/71 

  Verifying  : dracut-kernel-004-284.el6_3.noarch                         24/71 

  Verifying  : krb5-workstation-1.9-33.el6_3.2.i686                       25/71 

  Verifying  : psacct-6.3.2-63.el6_3.3.i686                               26/71 

  Verifying  : 1:dmidecode-2.11-2.el6_1.i686                              27/71 

  Verifying  : nss-util-3.13.5-1.el6_3.i686                               28/71 

  Verifying  : sudo-1.7.4p5-13.el6_3.i686                                 29/71 

  Verifying  : subscription-manager-0.99.19.4-1.el6_3.i686                30/71 

  Verifying  : kernel-2.6.32-279.5.2.el6.i686                             31/71 

  Verifying  : udev-147-2.42.el6.i686                                     32/71 

  Verifying  : nspr-4.9.1-2.el6_3.i686                                    33/71 

  Verifying  : 1:java-1.6.0-openjdk-1.6.0.0-1.48.1.11.3.el6_2.i686        34/71 

  Verifying  : nss-tools-3.13.5-1.el6_3.i686                              35/71 

  Verifying  : pulseaudio-libs-0.9.21-14.el6_3.i686                       36/71 

  Verifying  : subscription-manager-0.99.19-1.el6.i686                    37/71 

  Verifying  : 1:dmidecode-2.11-2.el6.i686                                38/71 

  Verifying  : 12:dhclient-4.1.1-31.P1.el6.i686                           39/71 

  Verifying  : openssl-1.0.0-20.el6_2.5.i686                              40/71 

  Verifying  : tzdata-java-2012c-1.el6.noarch                             41/71 

  Verifying  : kpartx-0.4.9-56.el6.i686                                   42/71 

  Verifying  : tzdata-2012c-1.el6.noarch                                  43/71 

  Verifying  : libgudev1-147-2.41.el6.i686                                44/71 

  Verifying  : udev-147-2.41.el6.i686                                     45/71 

  Verifying  : nspr-4.9-1.el6.i686                                        46/71 

  Verifying  : selinux-policy-3.7.19-154.el6.noarch                       47/71 

  Verifying  : kernel-firmware-2.6.32-276.el6.noarch                      48/71 

  Verifying  : nss-tools-3.13.3-6.el6.i686                                49/71 

  Verifying  : 1:java-1.6.0-openjdk-1.6.0.0-1.45.1.11.1.el6.i686          50/71 

  Verifying  : openldap-2.4.23-26.el6.i686                                51/71 

  Verifying  : libudev-147-2.41.el6.i686                                  52/71 

  Verifying  : 32:bind-libs-9.8.2-0.9.rc1.el6.i686                        53/71 

  Verifying  : nss-util-3.13.3-2.el6.i686                                 54/71 

  Verifying  : perf-2.6.32-276.el6.i686                                   55/71 

  Verifying  : libtiff-3.9.4-5.el6_2.i686                                 56/71 

  Verifying  : dracut-kernel-004-283.el6.noarch                           57/71 

  Verifying  : libssh2-1.2.2-7.el6_2.3.i686                               58/71 

  Verifying  : nss-3.13.3-6.el6.i686                                      59/71 

  Verifying  : 12:dhcp-common-4.1.1-31.P1.el6.i686                        60/71 

  Verifying  : 32:bind-utils-9.8.2-0.9.rc1.el6.i686                       61/71 

  Verifying  : krb5-workstation-1.9-33.el6.i686                           62/71 

  Verifying  : krb5-libs-1.9-33.el6.i686                                  63/71 

  Verifying  : dracut-004-283.el6.noarch                                  64/71 

  Verifying  : openjpeg-libs-1.3-7.el6.i686                               65/71 

  Verifying  : sudo-1.7.4p5-11.el6.i686                                   66/71 

  Verifying  : selinux-policy-targeted-3.7.19-154.el6.noarch              67/71 

  Verifying  : psacct-6.3.2-63.el6.i686                                   68/71 

  Verifying  : nss-sysinit-3.13.3-6.el6.i686                              69/71 

  Verifying  : 2:irqbalance-0.55-34.el6.i686                              70/71 

  Verifying  : pulseaudio-libs-0.9.21-13.el6.i686                         71/71 

Installed:
  kernel.i686 0:2.6.32-279.5.2.el6                                              

Updated:
  bind-libs.i686 32:9.8.2-0.10.rc1.el6_3.2                                      
  bind-utils.i686 32:9.8.2-0.10.rc1.el6_3.2                                     
  dhclient.i686 12:4.1.1-31.P1.el6_3.1                                          
  dhcp-common.i686 12:4.1.1-31.P1.el6_3.1                                       
  dmidecode.i686 1:2.11-2.el6_1                                                 
  dracut.noarch 0:004-284.el6_3                                                 
  dracut-kernel.noarch 0:004-284.el6_3                                          
  irqbalance.i686 2:0.55-35.el6_3                                               
  java-1.6.0-openjdk.i686 1:1.6.0.0-1.48.1.11.3.el6_2                           
  kernel-firmware.noarch 0:2.6.32-279.5.2.el6                                   
  kpartx.i686 0:0.4.9-56.el6_3.1                                                
  krb5-libs.i686 0:1.9-33.el6_3.2                                               
  krb5-workstation.i686 0:1.9-33.el6_3.2                                        
  libgudev1.i686 0:147-2.42.el6                                                 
  libssh2.i686 0:1.2.2-11.el6_3                                                 
  libtiff.i686 0:3.9.4-6.el6_3                                                  
  libudev.i686 0:147-2.42.el6                                                   
  nspr.i686 0:4.9.1-2.el6_3                                                     
  nss.i686 0:3.13.5-1.el6_3                                                     
  nss-sysinit.i686 0:3.13.5-1.el6_3                                             
  nss-tools.i686 0:3.13.5-1.el6_3                                               
  nss-util.i686 0:3.13.5-1.el6_3                                                
  openjpeg-libs.i686 0:1.3-8.el6_3                                              
  openldap.i686 0:2.4.23-26.el6_3.2                                             
  openssl.i686 0:1.0.0-25.el6_3.1                                               
  perf.i686 0:2.6.32-279.5.2.el6                                                
  psacct.i686 0:6.3.2-63.el6_3.3                                                
  pulseaudio-libs.i686 0:0.9.21-14.el6_3                                        
  selinux-policy.noarch 0:3.7.19-155.el6_3                                      
  selinux-policy-targeted.noarch 0:3.7.19-155.el6_3                             
  subscription-manager.i686 0:0.99.19.4-1.el6_3                                 
  sudo.i686 0:1.7.4p5-13.el6_3                                                  
  tzdata.noarch 0:2012c-3.el6                                                   
  tzdata-java.noarch 0:2012c-3.el6                                              
  udev.i686 0:147-2.42.el6                                                      

Complete! 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no fa1lures in rpm package ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'failure in rpm package' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify no rpm scriplet fa1lures ... 
######################################################################################
COMMAND:  cat /root/valid/src/validate.log | grep 'scriptlet failed, exit status 1' | wc -l
RESULT: 1 
EXPECTED RESULT: 1
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
######################################################################################
# NEW TEST: ## install zsh ... 
######################################################################################
COMMAND: /usr/bin/yum -y install zsh
Unable to read consumer identity
Warning: RPMDB altered outside of yum.
RETURN CODE: 0
COMMAND:  /bin/rpm -q --queryformat '%{NAME}\n' zsh
RESULT: zsh 
EXPECTED RESULT: zsh
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify package removal ... 
######################################################################################
COMMAND: /bin/rpm -e zsh
RETURN CODE: 0
COMMAND:  /bin/rpm -q zsh
RESULT: package zsh is not installed 
EXPECTED RESULT: package zsh is not installed
RETURN CODE: 1
PASS
# checking possible sys update
Loaded plugins: amazon-id, product-id, rhui-lb, security, subscription-manager
Updating certificate-based repositories.

This machine has not been registered and therefore has
no access to security and other critical updates. Please
register using subscription-manager.

# no sys update found
######################################################################################
# NEW TEST: ## Verify yum update ... 
######################################################################################
COMMAND:  /usr/bin/yum -y update
Unable to read consumer identity
RESULT: Loaded plugins: amazon-id, product-id, rhui-lb, security, subscription-manager
Updating certificate-based repositories.

This machine has not been registered and therefore has
no access to security and other critical updates. Please
register using subscription-manager.

Setting up Update Process
No Packages marked for Update 
EXPECTED RESULT: 
RETURN CODE: 0
PASS
######################################################################################
# NEW TEST: ## Verify disabled yum plugin ... 
######################################################################################
COMMAND:  grep ^enabled /etc/yum/pluginconf.d/rhnplugin.conf | grep -v '^#' | cut -d\= -f2 | awk '{print }' | sort -f | uniq
RESULT:  0 
EXPECTED RESULT: 
RETURN CODE: 0
PASS

## Summary ##
FAILURES = 1
FAILED TESTS = ## Verify no missing packages ...
LOG FILE = /root/valid/src/validate.log
## Summary ##

######################################################################################
# NEW TEST: ## Open a bugzilla
######################################################################################

Note You need to log in before you can comment on or make changes to this bug.